.oldcarpet-blue{background-color:#0066ff;}
.oldcarpet-tan{background-color:#cc9966;}

.oldborder-carpet-blue{border-left:5px solid #0066ff;}
.oldborder-carpet-tan{border-left:5px solid #cc9966;}

.carpet-blue{background-color:#99d6ff;}
.carpet-tan{background-color:#ffbf80;}

.border-carpet-blue{border-left:5px solid #99d6ff;}
.border-carpet-tan{border-left:5px solid #ffbf80;}

.highlight{background-color:#ffff99!important;}